/* POPUP CALLBACK */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700');
.popup__callback *{
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}

.popup__callback {
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.popup__callback-top-img{
    height: 120px;
    width: 120px;
    position: absolute;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 0;
    border-radius: 100px;
    margin: 0 auto;
    background-size: 100px;
    background-position: 50%;
    background-repeat: no-repeat;
    top: -68px;
}

.popup__callback__modal {
	width:460px;
  height:auto;
	margin-left:-250px;
	position: relative;
  margin: 0 auto;
  padding: 0;
  border-radius: 0;
	box-shadow: 0 0 13px 2px rgba(99, 101, 100, 0.5);
	border: 2px solid #9897ff;
	background-color: #ffffff;
}

.popup__callback__modal-header {
	border-bottom:unset;
	padding:0px;
  height: 0px;
}

.popup__callback__modal-body-main-text {
	text-align:center;
	color: #38ccc0;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
	text-transform: uppercase;
  margin-bottom: 5px;
}


.popup__callback__modal-body-main-text img{
  display: block;
  margin: 0 auto;
  width: 61px;
  height:61px;
  margin-top:30px;
  margin-bottom: 30px;
}

.popup__callback__modal-body-secondary-text {
	text-align:center;
	font-style:normal;
	max-width:350px;
	margin:0 auto;
	color: #000000;
	font-family: "open_sansregular";
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}

.popup__callback__form{
  margin-top: 20px;
  padding: 0 30px;
}

.popup__callback__modal-body-third-text{
    font-weight: 600;
    font-size: 24px;
    text-align: center;
}

.popup__callback__modal-body {
	padding:0;
	margin:auto;
	width:100%;
  display: block;
}

.popup__callback__form-row-group {
	border:none;
	border-radius:0;
	padding:0;
	max-width:300px;
}

.popup__callback__form-row-group{
	max-width:none;
}

.popup__callback__form-row:nth-child(3) {
	margin-top:30px;
	margin-bottom:30px;
}

.popup__callback__form-row {
	margin-bottom:10px;
	padding-top:0;
}

.popup__callback-text-field {
	margin:0;
	padding: 0 10px 0 5px;
	width:100%;
	color:#333333;
	font-family: "open_sansregular";
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	height: 30px;
	border-radius: 2px;
	border: 1px solid #d7d7d7;
	background-color: #ffffff;
}

.popup__callback-text-field::-webkit-input-placeholder {color:#969a98;}
.popup__callback-text-field::-moz-placeholder          {color:#969a98;}/* Firefox 19+ */
.popup__callback-text-field:-moz-placeholder           {color:#969a98;}/* Firefox 18- */
.popup__callback-text-field:-ms-input-placeholder      {color:#969a98;}

.popup__callback-text-field:focus,
.popup__callback-select-field:focus{
  border-color: #555555;
  outline: none;
}
.popup__callback-select-field{
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 0 20px 0 10px;
	color:#333333;
	font-family: "open_sansregular";
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
  box-sizing: border-box;
  background-image: url(/img/Shape_2.svg);
  background-repeat: no-repeat;
  background-position: calc(100% - 10px) center;
  cursor: pointer;
	height: 30px;
	width: 100%;
	border-radius: 2px;
	border: 1px solid #d7d7d7;
	background-color: #ffffff;
}

.popup__callback-select-field option{
	font-family: "open_sansregular";
}

.popup__callback-text-field_error{
  border-color: #ee2d2d;
}

.js-phone-help-block{
	color: #ee2d2d;
	display: none;
	line-height: 1.3;
  font-size: 11px;
  position: absolute;
  width: 175px;
	font-family: "open_sansregular";
}

.popup__callback__modal{
	background-color: #fff;
}

.popup__callback__form-half-group{
	float: left;
	width: 50%;
}

.popup__callback__form-half-group_left{
	padding-right: 5px;
}

.popup__callback__form-half-group_right{
	padding-left: 5px;
}

.popup__callback__form-half-group.popup__callback-text-field_error .popup__callback-label-field{
	color:#ee2d2d;
}

.popup__callback__modal-close-button {
	right:-22px;
	top:-20px;
}

.popup__callback .fa-close::before,
.popup__callback .fa-remove::before,
.popup__callback .fa-times::before{
	content:"";
	background:url(/img/ico_x.svg);
	width:17px;
	height:17px;
	position:absolute;
}

.popup__callback__modal-close-button{
	cursor: pointer;
}

.popup__callback .fa-times::before{
    right: 16px;
    top: 16px;
}

.popup__callback__form-row-submit-button {
  display: block;
	width: 162px;
	height: 55px;
	border-radius: 5px;
	border: none;
	background: #ffffff;
	background-image: -webkit-gradient(linear, left top, right top, from(#7e7dff), to(#36cbc2));
	background-image: -webkit-linear-gradient(left, #7e7dff 0%, #36cbc2 100%);
	background-image: -o-linear-gradient(left, #7e7dff 0%, #36cbc2 100%);
	background-image: linear-gradient(to right, #7e7dff 0%, #36cbc2 100%);
	color: #636564;
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	text-transform: uppercase;
  color:#fff;
	padding: 0;
	margin: 0 auto;
}

.popup__callback__form-row-submit-button .popup__callback__form-inner-span-1,
.popup__callback__form-row-submit-button:focus .popup__callback__form-inner-span-1{
  display: block;
	height: 49px;
  margin: 3px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #ffffff;
  border-radius: 3px;
  line-height: 48px;
  -webkit-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s;
}

.popup__callback__form-row-submit-button span,
.popup__callback__form-row-submit-button:focus span{
	background: -webkit-gradient(linear, left top, right top, from(#7e7dff), to(#36cbc2));
  background: -webkit-linear-gradient(left, #7e7dff 0%, #36cbc2 100%);
  background: -o-linear-gradient(left, #7e7dff 0%, #36cbc2 100%);
  background: linear-gradient(to right, #7e7dff 0%, #36cbc2 100%);
  background-clip: text;
  text-fill-color: transparent;
  background: -webkit-linear-gradient(to right, #7e7dff 0%, #36cbc2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'open_sansbold';
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
	-webkit-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
	transition: -webkit-text-fill-color 0.3s;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.popup__callback__form-row-submit-button span,
	.popup__callback__form-row-submit-button:focus span{
		background: none;
		color:#7e7dff;
	}
}


@media (min-width:1025px) {
	.popup__callback__form-row-submit-button:hover .popup__callback__form-inner-span-1{
		background: transparent;
	}

	.popup__callback__form-row-submit-button:hover span{
		background: none;
		color:#ffffff;
	  -webkit-text-fill-color: #ffffff;
	}
}


.popup__callback__modal-body-success-text {
  padding: 0 40px 30px;
  text-align: center;
  margin-bottom: 4px;
  margin-top: 0;

  display: none;
	color: #38ccc0;
	font-family: Montserrat;
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
	text-transform: uppercase;
}

.popup__callback__modal-body-success-text img{
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 55px;
	height: 58px;
}

.popup__callback__modal-body-success-text p {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 30px;
	color: #000000;
	font-family: "open_sansregular";
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}

.label__input,
.popup__callback-label-field {
	color: #636564;
	font-family: "open_sansregular";
	font-size: 14px;
	font-weight: 400;
	margin: 0;
	margin-bottom: 5px;
}

.error__name {
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 5px;
}

.clearfix:after{
	content: "";
    display: table;
    clear: both;
}

.callback-icon{
	height: 60px;
	width: 60px;
	display: block;
	background: #38ccc0;
	position: fixed;
	border: 2px solid #fff;
	border-radius: 50%;
	z-index: 20;
	left: 30px;
	bottom: 50px;
	box-sizing: content-box;
}

.callback-icon img{
    width: 30px;
    display: block;
    z-index: 2;
    margin: 15px auto 0;
}

.callback-icon:hover img{
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.popup-callback-from-wrap_active + .callback-icon:hover img{
    animation-iteration-count: 2;
}

.ripple-1{
	position: absolute;
		top: -2px;
		left: -2px;
	color: #e2e2e2;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 64px;
    width: 64px;
    background-size: contain;


    animation: pulse-shadow-collection 1.7s linear;
    animation-delay: .1s;
    animation-iteration-count: infinite;

    -webkit-animation: pulse-shadow-collection 1.7s linear;
    -webkit-animation-delay: .1s;
    -webkit-animation-iteration-count: infinite;

    -moz-animation: unset;
}

.ripple-2{
	position: absolute;
	top: -2px;
	left: -2px;
  color: #e2e2e2;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  height: 64px;
  width: 64px;
  background-size: contain;

  animation: pulse-shadow-collection 1.7s linear .7s forwards;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;

  -webkit-animation: pulse-shadow-collection 1.7s linear .7s forwards;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;

  -moz-animation: unset;
}



.callback-icon .phone {

    display: block;

    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    top: 50%;
}

@-webkit-keyframes pulse-shadow-collection {
    0% {
        -webkit-box-shadow: 0 0;
        box-shadow: 0 0;

        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    60% {
        -webkit-box-shadow: 0 0 5px 20px  rgba(239, 239, 239, 0.3);
        box-shadow: 0 0 5px 20px  rgba(239, 239, 239, 0.3);

        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
    }

    70%{
    	box-shadow: 0 0 0 0 rgba(239, 239, 239, 0.3);
        -webkit-box-shadow: 0 0 0 0 rgba(239, 239, 239, 0.3);

        opacity: 0;

        transform: scale(1.2, 1.2);
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
    }

    100% {
        -webkit-box-shadow: 0 0;
        box-shadow: 0 0;

        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        transform: scale(1, 1);

    }
}

@keyframes pulse-shadow-collection {
    0% {
        -webkit-box-shadow: 0 0;
        box-shadow: 0 0;

        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    60% {
        -webkit-box-shadow: 0 0 5px 20px  rgba(239, 239, 239, 0.3);
        box-shadow: 0 0 5px 20px  rgba(239, 239, 239, 0.3);

        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
    }

    70%{
    	box-shadow: 0 0 0 0 rgba(239, 239, 239, 0.3);
        -webkit-box-shadow: 0 0 0 0 rgba(239, 239, 239, 0.3);

        opacity: 0;

        transform: scale(1.2, 1.2);
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
    }

    100% {
        -webkit-box-shadow: 0 0;
        box-shadow: 0 0;

        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        transform: scale(1, 1);

    }
}


@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }
}

@keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    10% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform:rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform:rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform:rotate(0) scale(1) skew(1deg)
    }
}

.popup-callback-from-wrap {
    z-index: -1;
    opacity: 1;
		display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
}

.popup-callback-from-wrap_active{
    z-index: 323232323232;
    opacity: 1;
    position: fixed;
		display: block;
}


@keyframes bounceInUp {
    0%,
    60%,
    75%,
    90%,
    to {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    }
    0% {
        opacity: 0;
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        transform: translate3d(0, -20px, 0);
    }
    75% {
        transform: translate3d(0, 10px, 0);
    }
    90% {
        transform: translate3d(0, -5px, 0);
    }
    to {
        transform: translateZ(0);
    }
}

.bounceInUp {
    animation-name: bounceInUp;
}

.animated {
    animation-duration: 1s;
    animation-fill-mode: both
}

.callback-icon{
	display: none;
}

@media (max-width: 767px){
  .callback-icon{
    left: 15px;
    bottom:15px;
  }

	.popup__callback__modal{
    max-width: calc(100% - 20px);
    margin: 0 auto;
  }

  .popup__callback__form-half-group_left{
    padding-left: 0;
		margin-bottom: 10px;
  }

  .popup__callback__form-half-group{
    float: none;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }

  .popup__callback__modal-body-main-text img{
    width: 40px;
    height: 40px;
    margin-bottom:15px;
  }

  .label__input, .popup__callback-label-field{
    margin-bottom: 5px;
  }

  .js-phone-help-block{
    position: relative;
    width: 100%;
		text-align: right;
  }

	.popup__callback__modal-body-success-text{
		padding: 0 10px 20px;
		font-size:22px;
	}

	.popup__callback__modal-body-success-text img{
		width: 40px;
		height:40px;
		margin-bottom: 15px;
	}

	.popup__callback__modal-body-success-text p{
		margin-bottom: 20px;
	}
}

.body_n-scroll{
	overflow: hidden!important;
}

@media (max-height: 515px){
  .popup__callback{
    height:100vh;
    overflow-y: auto;
  }
}

select::-ms-expand {
    display: none;
}

#circleG{
	width: 82px;
	height: 55px;
	margin: auto;
	display: none;
	padding-top: 15px;
}

.circleG{
	background-color:rgb(54,203,193);
	float:left;
	height:18px;
	margin-left:9px;
	width:18px;
	animation-name:bounce_circleG;
		-o-animation-name:bounce_circleG;
		-ms-animation-name:bounce_circleG;
		-webkit-animation-name:bounce_circleG;
		-moz-animation-name:bounce_circleG;
	animation-duration:2.24s;
		-o-animation-duration:2.24s;
		-ms-animation-duration:2.24s;
		-webkit-animation-duration:2.24s;
		-moz-animation-duration:2.24s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	border-radius:12px;
		-o-border-radius:12px;
		-ms-border-radius:12px;
		-webkit-border-radius:12px;
		-moz-border-radius:12px;
}

#circleG_1{
	animation-delay:0.45s;
		-o-animation-delay:0.45s;
		-ms-animation-delay:0.45s;
		-webkit-animation-delay:0.45s;
		-moz-animation-delay:0.45s;
}

#circleG_2{
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

#circleG_3{
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}



@keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(126,125,255);
	}

	100%{}
}

@-o-keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(126,125,255);
	}

	100%{}
}

@-ms-keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(126,125,255);
	}

	100%{}
}

@-webkit-keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(126,125,255);
	}

	100%{}
}

@-moz-keyframes bounce_circleG{
	0%{}

	50%{
		background-color:rgb(126,125,255);
	}

	100%{}
}
.popup__callback__modal.success .popup__callback__modal-header:before,
.popup__callback__modal.success .popup__callback__modal-header p,
.popup__callback__modal.success .popup__callback__modal-body{
    display: none!important;
}

.popup__callback__modal.success .popup__callback__modal-header{
    height: 0;
    padding: 0;
}

.popup__callback__modal.success .popup__callback__modal-body-success-text{
    display: block;
}
.popup__callback__modal-body-soon-text{
    padding: 40px 0;
}
.popup__callback__modal-body-soon-text p{
    color: #000;
    text-align: center;
    padding:5px 0;
    font-weight: 600;
}
@media screen and (max-width: 320px){
    .popup__callback{
        height: 100%;
        overflow-y: scroll;
    }
    .popup__callback__modal{
        top: 70%;
        margin-bottom: 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}